*{
 
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
   user-select: none;

   /* display: block; */
margin-left: 35px;
    font-size: 25px;
    }
    
    body{
        background-color: #533bdbea; 
         background-image: url(../poze/textura2.png);
      

    }

  
  
    .containerNavigatie{
        width: 100%;
        height:80px;
        background-image: url(../poze/orez.png);
        text-align:center;
        box-shadow:  0px 10px 20px rgba(204, 13, 230, 0.199);
        line-height: 80px;
        }
        .containerNavigatie .meniu{
            background-image: url(../poze/etaiat.png);
            display:flex;
            position:relative;
        }
        .containerNavigatie .meniu li{
        font-size: 30px;
        flex: 1;
        list-style:none;
        }
        .containerNavigatie .meniu li a{
            color: rgb(89, 17, 204);
            text-decoration: none;
            transition: color 0.3s ease-in-out;
        }
        .containerNavigatie .meniu li:hover a{
            color:rgb(235, 20, 224);
        }
        .containerNavigatie .meniu li:first-child a{
            color: rgb(118, 20, 209);
        }
        
        .containerNavigatie .meniu .linie{
            position:absolute;
        height: 5px;
        width: 25%;
          background: rgba(206, 64, 235, 0.603);
          bottom: 0;
          left:25%;
          transition: all 0.3s ease;
        }
        .containerNavigatie .meniu li:nth-child(1):hover ~ .linie{
        left:0%;
        }
        .containerNavigatie .meniu li:nth-child(3):hover~.linie{
            left:50%;}

            .containerNavigatie .meniu li:nth-child(4):hover~.linie{
                left:75%;}




    .card{
    font-size: 20px;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 20px;

    box-shadow: 0 1px 3px 0 rgb(228, 128, 231);
    }

    .imagine-card{
        width: 420px;
    }
    .container-cautare{
        display:flex;
        justify-content: center;
        margin:50px;
        

    }

    input {
        /* background-color: rgb(232, 213, 253); */
        padding: 15px 40px 15px 20px  ;
        color:white;
        width: 170px;
        background: rgb(202, 157, 238) url(../poze/lupa2.png) right no-repeat;
        background-size: 30px 30px;
    
        font-size: 12px;
        font-weight: 100;
        letter-spacing: 1px;
        border:none;
        outline:none;

        transition: width 0.5s ease;
    }

input:focus{
    width:300px;

    }
    footer div{
        text-align:center;
        padding-top: 40px;
        padding-bottom: 20px;
        
        }
        
        footer{
        background-color: #d48affb9;
        color: black;
        
        }
        
    
    
        ::-webkit-scrollbar{
            width: 20px;
               }
               ::-webkit-scrollbar-thumb{
            background-color: rgb(113, 16, 204);
            
               }
               ::-webkit-scrollbar-track{
            /* background-color: rgb(215, 179, 248); */
            background-color: #fcd9ff;
            
               }
           nav {  
        
            width: 100%; 
             height: 75px;  
            background-color: #ffd3f9dc;}
        
       
            nav a {    
                margin-left: 100px;
                display: block;    
                float: left;
                font-family: sans-serif;    
                font-size: 20px;    
                color: rgb(85, 8, 156);
                background-color: #ffd3f9dc;    
                padding-top: 20px;   
                padding-right: 20px;   
                padding-bottom: 20px;  
                padding-left: 20px;
                text-decoration: none;
                transition: all 0.3s ease;
            } 
            span {
                content: "\00A9";
              }








.carti{
    margin-left: 35px;
    font-size: 40px;
}
